Subject: bio. jobs in Russia?

From: [email-masked]
Date: 14 Oct 1993 20:29:08 -0500

I am a masters student in Plant Pathology here at the UW-Madison.
 I will complete my degree in the summer of '95, and would like
 to find a research position in Russia.  My wife will be studying
 in either Moscow or St. Petersburg starting in the fall of '95;
 so I would kind of like to go with her:).  I am interested in
 trees (I work with hybrid _Populus_) and fungi (I study _Septoria_
 _musiva_).  I am interested in a lot of other things too, so if 
 you know of any information on biological research in Russia, please
 mail it to me.
 I would also be interested in teaching positions, and jobs in places
 other than Moscow or St. Petersburg.
 
 -Thanks,
 -David
 [email-masked]